Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5030

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2011-5030
Last Modified 30 Dec 2011 12:00:00
Published 29 Dec 2011 05:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2011-5030

Summary

Cross-site scripting (XSS) vulnerability in the Meta tags quick module 7.x-2.x before 7.x-2.3 for Drupal allows remote authenticated users with certain permissions to inject arbitrary web script or HTML via unspecified vectors, probably related to "names of entity bundles."

Vulnerable Systems

Application

  • Valthbald Meta Tags Quick 7.x-2.1

  • Valthbald Meta Tags Quick 7.x-2.2


References

XF - metatagsquick-unspecified-xss(71845)

SECUNIA - 47249

OSVDB - 77740

CONFIRM - http://drupal.org/node/1370934

CONFIRM - http://drupal.org/node/1370878


Last Updated: 27 May 2016 10:57:18